Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_serializer_raptor_init

## Name

librdf_serializer_raptor_init -- Initialise the N-Triples RDF serializer

## Synopsis

``int `librdf_serializer_raptor_init`` (librdf_serializer * `serializer`, void * `context`);`

## Arguments

`serializer`

  the serializer

`context`

  context

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
RDF Serializer Raptor Class | Up | librdf_serializer_raptor_register_factory